The API reference moved here from eksis.io/developers.
Comments

Hide a comment

POST
/v1/comments/{commentId}/hide

Hides the comment on the platform. The person who wrote it is not told.

Authorization

headerAuthorizationBearer <token>

Send your key as Authorization: Bearer eksis_sk_....

Path Parameters

commentId*string

Response Body

The comment is hidden.

application/json
  1. response
data?
curl -X POST 'https://api.eksis.io/v1/comments/string/hide' \  -H 'Authorization: Bearer eksis_sk_...'
{  "data": {    "id": "string",    "isHidden": true  }}